@media all  and (min-width: 768px) and (max-width: 1024px) {

p{
  font-size: 1.6vw;
}
h1 {
    font-size: 5.8vw;
}
h2 {
    font-size: 4.8vw;
}
h3 {
    font-size: 3.8vw;
}
h4 {
    font-size: 3.3vw;
}
h5{
    font-size: 2.8vw
}
@keyframes slidyA {
0% { left: 0%; }
8.3% { left: 0%; }
16.63% { left: -100%; }
24.93% { left: -100%; }
33.23% { left: -200%; }
41.53% { left: -200%; }
49.83% { left: -200%; }
58.13% { left: -200%; }
66.43% { left: -200%; }
74.73% { left: -100%; }
83.03% { left: -100%; }
91.33% { left: 0%; }
100% { left: 0%; }
}
#slider3 {
    position: relative;
    width: 300%;
       height: 100%;
       display: flex;
      flex-direction: row;
}

#slider3 li {
    background-color: red;
    display: flex;
    height: 100%;
    width: 100%;
}

  .workTxt{
 text-align: center;
 width: 100%;
}

.contactForm .formPrice{
  width: 100%;
}

.subTitle {
    color: #46CADB;
    text-shadow: 0 0 2px rgba(255,255,255,0.5);
    font-size: 8vh;
    margin: 12px;
}

#boxPhotowall .subC2{

}

.code_terminal2 span{
  font-size: 8vh;
}

  .workTxt p{
 width: 100%;
}
.pauliBox1{
  height: 88%;
  flex-direction: column-reverse;
}

.rightAlgn{
  justify-content: center;
}

 .pauliBox1 #luxRight #pauliIntro .bannerIni{
  height: 100%;
 }

.luxBttnBox {
  justify-content: center;
}

.pauliBox1 #luxRight {
 width: 100%;
}

.pauliBox1 #luxRight #pauliIntro{
  flex-direction: row;
  height: 100%;
}

.dazeBox3 img{
        width: 75%;
 }



  #workScreen4 {
    display: flex;
    flex-direction: column;
}
   .code_terminal5{
    margin: 0;
  }
  .cursor3 {
  display: none;
}
.BttnBloc {
    margin-top: 0;  
}
.galxyVideo{
  width: 160vw; 
}
.sizeCaseBox p{
    bottom: 12vh;
    left: 0;
    position: absolute;
    right: 0;
    height: -webkit-fill-available;
}
#slideShowLux{
    position: absolute;
    width: 16.4vw;
    border-radius: 0px 0px 15px 15px;
    top: 22.3%;
    overflow: hidden;
    list-style-type: none;
    height: 46.4%;
    padding: 0;
    right: 16.15%;
    margin: auto;
    display: flex;
    align-items: center;
    flex-direction: column;
}

  nav.menu ul {    
    font-size: 5vh;
}
  #workScreen2{
  display: flex;
  flex-direction: column; 
}


#workScreen1{
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}

.workDesc {
        height: 49%;
    margin: auto;
    width: 100%;
    color: white;    
    bottom: 2vh
 }

  .WebdsgnList li  h4{  
  width: 70%;
  margin: auto;
  text-align: left;

}

.invisible{
  
margin-right: 0
}

.visible{
  
margin-right: 0
}

.designerList li  h4{  
  width: 70%;
  margin: auto;
}

.designerList li{  
    width: auto;
    margin: auto;
    width: 50%;
    margin-left: 0;
}


  .interfaceDetailsBox
{  
    width: 94%;
    margin-bottom: 0;
}


.WebdsgnList li{
  text-align: center;
  min-width: 0;
  width: 50%;

}

  .interfaceIcon div {

    width: 6vw;
    height: 10vh;
    margin: auto;

}

  .interfaceRightBox #interfaceTxt{
color: black;
height: 65%;
width: 92%;
font-size: 2.5vh;
font-family: 'Quicksand', sans-serif;
    line-height: 26px;
    text-align: left;
}

.interfaceIcon {
    width: 100%;
    height: 20%;
    display: flex;
}


  .interfaceRightBox {
    width: 100%;
    height: 65%;
}

  .interfaceMain .twoListBlock {
 
        display: flex;
        position: relative;
}

.caseContainer {
    width: 100%;  
    padding-bottom: 8vh;
}

#workScreen3{
  flex-direction: column;
}

.pauliBox1 #right #pauliIntro{
  flex-direction: row;
  height: 100%;
}

.pauliBox1 #right #pauliIntro .bannerIni{
  height: 80%;
}

.pauliBox1 div{
  height: 50%;
  width: 100%;
}

.pauliBox2 {
   
    flex-direction: column;
   
}

.LogoFujiDet {
    height: 60vh;
   }

.pauliBox2 #left{
  width: 100%;
  height: 70%;
}

.pauliBox2 #right{
  width: 100%;
  height: 30%;
}

  .pauliBox4 img {
    width: 80vh;
  }

.interfaceMain .twoListBlock ul {
    height: 80%;
    width: 100%;
   flex-wrap: wrap;
    flex-direction: row;
    justify-content: end;
}

.fieldsetSplit{
  flex-direction: column;
  height: auto;
}

.contactForm .formSet { 
    width: 95%;

}

.skillTitleSelect {
    width: 100%;
    height: 20%;
       right: 0;
       font-size: 4vh;
    justify-content: space-around;

}

#tilesWork3 #tile1 {
  height: 21vw;
    width: 21vw;
    right: 30px;
    left: unset;
    z-index: 24;
    top: 0;
    bottom: unset;
  }


  .interfaceMain {
    width: 100%;
    height: 80%;
    display: flex;
    flex-direction: column;
    opacity: 1.0;
    justify-content: space-between;
}

  #rightSection {
    width: 100%;
    height: 100%;
        z-index: -7;
    display: flex;
    position: absolute;
    align-content: center;
}

#leftSection {
    width: 100%;
    height: 60%;
    flex-direction: column;
    justify-content: center;
    display: flex;
}

  .slideshow1 {
    position: relative;
    width: 50%;
    overflow: hidden;
    list-style-type: none;
    height: 100%;
}

#indexBox2 {
    background-position: left;
    background-size: cover;
    display: flex;
    flex-direction: column;
}

.leftSideMenu {
    width: 100%;
    height: 8vh;
    position: fixed;
    background-color: black;
    margin: 0;
    bottom: 0;
    display: flex;
    z-index: 55;
    flex-direction: column;
}

#boxPhotowall{
  width: 100vw;
  opacity: 0.2;
}



.leftSideCommand li {
    text-decoration: none;
    height: 100%;
  flex-direction: column;
    display: flex;
    height : 100%;
    width:  33.33%;  
  }
.leftSideCommand li a {
    width: auto;
    height: 90%;
    color: white;
    margin: auto;
    display: flex;
    flex-direction: column;
}

.menuCenterContainer {
    margin: 0;
    margin-top: 6vw;   
}

#coordinated{
font-size: 4.2vh;

}

.avenaBox3 img{
  width: 60vh;
}

#streetAdress{
  width: 100%;
  text-align: center;
}


.cmmdSize{
  width: 5vh;
    height: 5vh;
}
.leftSideCommand {
    height: 100%;
    width: 100%;
    list-style-type: none;
    margin: auto;
    display: flex;
    flex-direction: row;
    padding: 0;
    justify-content: space-around;
    font-size: 24px;
}


.slideshow2 {
    display: none;
}

.slideshow3 {
    position: relative;
    width: 100%;   
    overflow: hidden;
    list-style-type: none;
    height: 100%;
}
.methodIndexBox {
    height: 59%;
    width: 73%;
}

.contactUsBloc {   
    height: 100%;  
}

#subContainer img{
      height: 35vw;
}

#txtDiv {
    width: 80%; 
     font-family: 'Quicksand', sans-serif;
  display: flex;
    position: relative;
       text-align: justify;    
    line-height: 3.5vh;
    font-size: 2.5vh;
}

#txtDiv2 {
    line-height: 27px;
    font-size: 2.5vh;
    width: 100%;
}

#leftSection #centered { 
    width:  85%; 
    height: auto;
}


#tilesWork3  {
height: auto;
    width: 100%;
    top: 9vh;
}


#tilesWork3 #tile3 {
    height: 23vh;
    width: 28vh;
    left: 2vh;
    top: 2vh;
}

#txtDiv3 {   
       font-size: 2.5vh;  
}

#subContainer{
    flex-wrap: nowrap;
}
@media all  and (min-height: 0px) and (max-height: 500px){
  #coordinated{
    font-size: 4.8vh;
  }

}

    }

